PHP Manual
Prev |  | Next

# zend_register_list_destructors

zend_register_list_destructors -- ...

## Description

#include <zend_list.h>

int zend_register_list_destructors ( void (*ld)(void* ), void (*pld)(void* ), int module_number )

...

## Parameters

)

  ...

)

  ...

module_number

  ...

## Return Values

...

Prev | Home | Next
zend_register_list_destructors_ex | Up | zend_register_long_constant